[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=Video adapter and display
Name[zh_TW]=視頻適配器和顯示器
Name[zh_CN]=视频适配器和显示器
Name[te]=వీడియో అడాప్టర్ మరియు డిస్‌ప్లే
Name[uk]=Відеоадаптер і дисплей
Name[tr]=Video adaptör ve ekran
Name[ta]=வீடியோ அடாப்டர் மற்றும் திரை
Name[sv]=Videoadapter och bildskärm
Name[sr@latin]=Video adapter i ekran
Name[sr]=Видеоадаптер и екран
Name[sl]=Video adapter in zaslon
Name[sk]=Video adaptér a displej
Name[ru]=Видеоадаптер и дисплей
Name[ro]=Adaptor video și afișaj
Name[pt_BR]=Adaptador de vídeo e tela
Name[pt]=Adaptador de vídeo e ecrã
Name[pl]=Karta graficzna i wyświetlacz
Name[pa]=ਵੀਡੀਓ ਐਡੈਪਟਰ ਅਤੇ ਪ੍ਰਦਰਸ਼ਨ
Name[or]=ଭିଡିଓ ଆଡାପ୍ଟର୍ ଏବଂ ଡିସ୍ପ୍ଲେ
Name[oc]=Adaptator video e afichatge
Name[nn]=Videoadapter og skjerm
Name[nl]=Video-adapter en beeldscherm
Name[mr]=व्हिडिओ अ‍ॅडॅप्टर आणि डिस्प्ले
Name[ml]=വീഡിയോ അഡാപ്റ്റർ ആൻഡ് ഡിസ്‌പ്ലേ
Name[lv]=Video adapteris un displejs
Name[lt]=Vaizdo adapteris ir ekranas
Name[ko]=비디오 어댑터 및 디스플레이
Name[kn]=ವೀಡಿಯೋ ಅಡಾಪ್ಟರ್ ಮತ್ತು ಡಿಸ್‌ಪ್ಲೇ
Name[kk]=Видео адаптер және дисплей
Name[ka]=ვიდეო ადაპტერი და ეკრანი
Name[ja]=ビデオアダプターとディスプレイ
Name[it]=Adattatore video e display
Name[id]=Adaptor video dan tampilan
Name[ia]=Adaptator video e dispaly
Name[hu]=Videó adapter és kijelző
Name[hr]=Video adapter i zaslon
Name[hi]=वीडियो एडाप्टर और डिस्प्ले
Name[he]=מתאם וידאו ותצוגה
Name[gu]=વિડીયો ઍડાપ્રટ અને ડિસ્પ્લે
Name[gl]=Adaptador de vídeo e pantalla
Name[fur]=Adatadôr video e display
Name[fr]=Adaptateur vidéo et écran
Name[fi]=Video-adapteri ja näyttö
Name[eu]=Bideo-adaptadorea eta pantaila
Name[es]=Adaptador de video y pantalla
Name[eo]=Video-adaptoro kaj ekrano
Name[en_GB]=Video adapter and display
Name[el]=Προσαρμογέας βίντεο και οθόνη
Name[de]=Videoadapter und Display
Name[da]=Videoadapter og skærm
Name[cs]=Video adaptér a displej
Name[ca]=Adaptador de vídeo i pantalla
Name[bn_IN]=ভিডিও অ্যাডাপ্টার এবং ডিসপ্লে
Name[bg]=Видео адаптер и дисплей
Name[ast]=Adaptador de vídeo y pantalla
Name[as]=ভিডিঅ' এডাপ্টৰ আৰু ডিসপ্লে
Name[ar]=محول الفيديو والشاشة
Name[af]=Video-adapter en skerm
GenericName=Video adapter and display
GenericName[zh_TW]=視頻適配器和顯示器
GenericName[zh_CN]=视频适配器和显示器
GenericName[te]=వీడియో అడాప్టర్ మరియు డిస్‌ప్లే
GenericName[uk]=Відеоадаптер і дисплей
GenericName[tr]=Video adaptör ve ekran
GenericName[ta]=வீடியோ அடாப்டர் மற்றும் திரை
GenericName[sv]=Videoadapter och bildskärm
GenericName[sr@latin]=Video adapter i ekran
GenericName[sr]=Видеоадаптер и екран
GenericName[sl]=Video adapter in zaslon
GenericName[sk]=Video adaptér a displej
GenericName[ru]=Видеоадаптер и дисплей
GenericName[ro]=Adaptor video și afișaj
GenericName[pt_BR]=Adaptador de vídeo e tela
GenericName[pt]=Adaptador de vídeo e ecrã
GenericName[pl]=Karta graficzna i wyświetlacz
GenericName[pa]=ਵੀਡੀਓ ਐਡੈਪਟਰ ਅਤੇ ਪ੍ਰਦਰਸ਼ਨ
GenericName[or]=ଭିଡିଓ ଆଡାପ୍ଟର୍ ଏବଂ ଡିସ୍ପ୍ଲେ
GenericName[oc]=Adaptator video e afichatge
GenericName[nn]=Videoadapter og skjerm
GenericName[nl]=Video-adapter en beeldscherm
GenericName[mr]=व्हिडिओ अ‍ॅडॅप्टर आणि डिस्प्ले
GenericName[ml]=വീഡിയോ അഡാപ്റ്റർ ആൻഡ് ഡിസ്‌പ്ലേ
GenericName[lv]=Video adapteris un displejs
GenericName[lt]=Vaizdo adapteris ir ekranas
GenericName[ko]=비디오 어댑터 및 디스플레이
GenericName[kn]=ವೀಡಿಯೋ ಅಡಾಪ್ಟರ್ ಮತ್ತು ಡಿಸ್‌ಪ್ಲೇ
GenericName[kk]=Видео адаптер және дисплей
GenericName[ka]=ვიდეო ადაპტერი და ეკრანი
GenericName[ja]=ビデオアダプターとディスプレイ
GenericName[it]=Adattatore video e display
GenericName[id]=Adaptor video dan tampilan
GenericName[ia]=Adaptator video e dispaly
GenericName[hu]=Videó adapter és kijelző
GenericName[hr]=Video adapter i zaslon
GenericName[hi]=वीडियो एडाप्टर और डिस्प्ले
GenericName[he]=מתאם וידאו ותצוגה
GenericName[gu]=વિડીયો ઍડાપ્રટ અને ડિસ્પ્લે
GenericName[gl]=Adaptador de vídeo e pantalla
GenericName[fur]=Adatadôr video e display
GenericName[fr]=Adaptateur vidéo et écran
GenericName[fi]=Video-adapteri ja näyttö
GenericName[eu]=Bideo-adaptadorea eta pantaila
GenericName[es]=Adaptador de video y pantalla
GenericName[eo]=Video-adaptoro kaj ekrano
GenericName[en_GB]=Video adapter and display
GenericName[el]=Προσαρμογέας βίντεο και οθόνη
GenericName[de]=Videoadapter und Display
GenericName[da]=Videoadapter og skærm
GenericName[cs]=Video adaptér a displej
GenericName[ca]=Adaptador de vídeo i pantalla
GenericName[bn_IN]=ভিডিও অ্যাডাপ্টার এবং ডিসপ্লে
GenericName[bg]=Видео адаптер и дисплей
GenericName[ast]=Adaptador de vídeo y pantalla
GenericName[as]=ভিডিঅ' এডাপ্টৰ আৰু ডিসপ্লে
GenericName[ar]=محول الفيديو والشاشة
GenericName[af]=Video-adapter en skerm
Comment=Video adapter and display settings
Comment[zh_TW]=視頻適配器和顯示設定
Comment[zh_CN]=视频适配器和显示设置
Comment[te]=వీడియో అ댑్టర్ మరియు ప్రదర్శన సెట్టింగులు
Comment[uk]=Налаштування відеоадаптера та дисплея
Comment[tr]=Video adaptörü ve ekran ayarları
Comment[ta]=வீடியோ அடாப்டர் மற்றும் திரை அமைப்புகள்
Comment[sv]=Videoadapter- och skärminställningar
Comment[sr@latin]=Podešavanja video adaptera i ekrana
Comment[sr]=Подешавања видео адаптера и екрана
Comment[sl]=Nastavitve video adapterja in zaslona
Comment[sk]=Nastavenia video adaptéru a displeja
Comment[ru]=Настройки видеоадаптера и дисплея
Comment[ro]=Setările adaptorului video și afișajului
Comment[pt_BR]=Configurações do adaptador de vídeo e do display
Comment[pt]=Configurações do adaptador de vídeo e do display
Comment[pl]=Ustawienia karty graficznej i ekranu
Comment[pa]=ਵੀਡੀਓ ਐਡਾਪਟਰ ਅਤੇ ਡਿਸਪਲੇ ਸੈਟਿੰਗਜ਼
Comment[or]=ଭିଡିଓ ଅଡାପ୍ଟର୍ ଏବଂ ଡିସ୍ପ୍‌ଲେ ସେଟିଂ
Comment[oc]=Configuracions del adaptador de video e del espant
Comment[nn]=Videoadapter- og skjerminnstillingar
Comment[nl]=Video-adapter en weergave-instellingen
Comment[mr]=व्हिडिओ अ‍ॅडाप्टर आणि डिस्प्ले सेटिंग्ज
Comment[ml]=വീഡിയോ അഡാപ്റ്ററും പ്രദർശനവും ക്രമീകരണങ്ങൾ
Comment[lv]=Video adaptera un displeja iestatījumi
Comment[lt]=Vaizdo adapterio ir ekrano nustatymai
Comment[ko]=비디오 어댑터 및 디스플레이 설정
Comment[kn]=ವೀಡಿಯೊ ಅಡಾಪ್ಟರ್ ಮತ್ತು ಡಿಸ್ಪ್ಲೇ ಸೆಟ್ಟಿಂಗ್ಸ್
Comment[kk]=Бейне адаптері және дисплей параметрлері
Comment[ka]=ვიდეო ადაპტერისა და ეკრანის პარამეტრები
Comment[ja]=ビデオアダプターおよびディスプレイ設定
Comment[it]=Impostazioni dell'adattatore video e del display
Comment[id]=Pengaturan adaptor video dan tampilan
Comment[ia]=Configurationes del adaptator de video e del display
Comment[hu]=Videóadapter és képernyő beállítások
Comment[hr]=Postavke video adaptera i zaslona
Comment[hi]=वीडियो एडाप्टर और डिस्प्ले सेटिंग्स
Comment[he]=הגדרות מתאם הווידאו והתצוגה
Comment[gu]=વિડિયો એડેપ્ટર અને ડિસ્પ્લે સેટિંગ્સ
Comment[gl]=Configuracións do adaptador de vídeo e do display
Comment[fur]=Impostazions dal adattatôr video e dal display
Comment[fr]=Paramètres de l'adaptateur vidéo et de l'affichage
Comment[fi]=Videoadapterin ja näytön asetukset
Comment[eu]=Bideo-adaptadorearen eta pantailaren ezarpenak
Comment[es]=Configuraciones del adaptador de video y pantalla
Comment[eo]=Agordoj de la videoadaptoro kaj ekrano
Comment[en_GB]=Video adapter and display settings
Comment[el]=Ρυθμίσεις προσαρμογέα βίντεο και οθόνης
Comment[de]=Videoadapter- und Anzeigeeinstellungen
Comment[da]=Videoadapter- og skærmindstillinger
Comment[cs]=Nastavení video adaptéru a displeje
Comment[ca]=Configuració de l'adaptador de vídeo i la pantalla
Comment[bn_IN]=ভিডিও অ্যাডাপ্টার এবং ডিসপ্লে সেটিংস
Comment[bg]=Настройки на видео адаптера и дисплея
Comment[ast]=Configuraciones del adaptador de video y pantalla
Comment[as]=ভিডিঅ' এডাপ্টাৰ আৰু ডিস্প্লে ছেটিঙচ
Comment[ar]=إعدادات محول الفيديو والشاشة
Comment[af]=Video-adapter- en skerminstellings
Keywords=video;display;settings;screen;resolution;refresh;rate;rotation;external;projectors;monitors;LCD;CRT;HiDPI;
Keywords[zh_TW]=視頻;顯示;設置;屏幕;分辨率;刷新;頻率;旋轉;外接;投影儀;顯示器;LCD;CRT;HiDPI
Keywords[zh_CN]=视频;显示;设置;屏幕;分辨率;刷新;频率;旋转;外接;投影仪;显示器;LCD;CRT;HiDPI
Keywords[te]=వీడియో;దర్శనము;సెట్టింగ్స్;తరువాత;పరిష్కరణ;తాజాగాలింపు;వేగం;తిరుగుడు;బాహ్య;ప్రాజెక్టర్‌లు;మానిటర్లు;LCD;CRT;HiDPI
Keywords[uk]=відео;дисплей;налаштування;екран;роздільна здатність;оновлення;частота;поворот;зовнішній;проєктори;монітори;LCD;CRT;HiDPI
Keywords[tr]=video;görüntü;ayarlamalar;ekran;çözünürlük;yenileme;oran;dönme;harici;projektörler;monitörler;LCD;CRT;HiDPI
Keywords[ta]=வீடியோ;காட்சி;அமைப்புகள்;திரை;தீர்மானம்;புதுப்பிப்பு;விகிதம்;சுழற்சி;வெளிப்புற;பிரொஜெக்டர்கள்;மொனிடார்கள்;LCD;CRT;HiDPI
Keywords[sv]=video;display;inställningar;skärm;upplösning;uppdatering;frekvens;rotation;externa;projektorer;skärmar;LCD;CRT;HiDPI
Keywords[sr@latin]=video;ekran;podešavanja;ekran;rezolucija;osvežavanje;frekvencija;rotacija;spoljni;projektori;monitori;LCD;CRT;HiDPI
Keywords[sr]=видео;екран;подешавања;екран;резолуција;освежавање;фреквенција;ротација;спољни;пројектори;монитори;LCD;CRT;HiDPI
Keywords[sl]=video;zaslon;nastavitve;zaslon;ločljivost;osvežitev;frekvenca;rotation;zunanji;projektorji;monitorji;LCD;CRT;HiDPI
Keywords[sk]=video;displej;nastavenia;obrazovka;rozlíšenie;obnovenie;frekvencia;rotácia;externé;projektory;monitory;LCD;CRT;HiDPI
Keywords[ru]=видео;дисплей;настройки;экран;разрешение;обновление;частота;поворот;внешний;проекторы;мониторы;LCD;CRT;HiDPI
Keywords[ro]=video;afișaj;setări;ecran;rezoluție;reîmprospătare;rată;rotație;extern;proiectoare;monitoare;LCD;CRT;HiDPI
Keywords[pt_BR]=vídeo;exibição;configurações;tela;resolução;atualização;frequência;rotação;externo;projetores;monitores;LCD;CRT;HiDPI
Keywords[pt]=vídeo;exibição;configurações;ecrã;resolução;atualização;frequência;rotação;externo;projetores;monitores;LCD;CRT;HiDPI
Keywords[pl]=wideo;wyświetlacz;ustawienia; ekran;rozdzielczość;odświeżanie;częstotliwość;obrót;zewnętrzny;projektory;monitory;LCD;CRT;HiDPI
Keywords[pa]=ਵੀਡੀਓ;ਡਿਸਪਲੇਅ;ਸੈਟਿੰਗਜ਼;ਸਕਰੀਨ;ਰੈਜ਼ੋਲੂਸ਼ਨ;ਰੀਫ੍ਰੈਸ਼;ਰੇਟ;ਘੁੰਮਾਓ;ਬਾਹਰੀ;ਪ੍ਰੋਜੇਕਟਰ;ਮੋਨੀਟਰ;LCD;CRT;HiDPI
Keywords[or]=ଭିଡିଓ;ଡିସପ୍ଲେ;ସେଟିଂସ୍;ସ୍କ୍ରିନ୍;ରେଜଲୁସନ୍;ରିଫ୍ରେସ୍;ରେଟ୍;ଘୁରାଣି;ବାହ୍ୟ;ପ୍ରୋଜେକ୍ଟର;ମନିଟର;LCD;CRT;HiDPI
Keywords[oc]=video;afichatge;paramètres;escantilh;resolucion;rafrescament;frequéncia;rotacion;external;projectors;monitors;LCD;CRT;HiDPI
Keywords[nn]=video;display;innstillingar;skjerm;oppløysing;oppdatering;frekvens;rotasjon;ekstern;prosjektorar;skjermar;LCD;CRT;HiDPI
Keywords[nl]=video;beeldscherm;instellingen;scherm;resolutie;verversing;snelheid;rotatie;extern;e-projectoren;monitoren;LCD;CRT;HiDPI
Keywords[mr]=व्हिडिओ;डिस्प्ले;सेटिंग्ज;स्क्रीन;रिझोल्यूशन;रिफ्रेश;रेट;रोटेशन;एक्सटर्नल;प्रोजेक्टर;मॉनिटर्स;LCD;CRT;HiDPI
Keywords[ml]=വീഡിയോ;ഡിസ്‌പ്ലേ;സജ്ജീകരണങ്ങൾ;സ്ക്രീൻ;റസല്യൂഷൻ;റെഫ്രഷ്;റേറ്റ്;റൊട്ടേഷൻ;എക്സ്റ്റേണല്;പ്രോജക്ടേഴ്സ്;മോണിറ്ററുകൾ;LCD;CRT;HiDPI
Keywords[lv]=video;displejs;iestatījumi;ekrāns;izšķirtspēja;atsvaidzināšana;frekvence;rotācija;ārējie;projektori;monitori;LCD;CRT;HiDPI
Keywords[lt]=vaizdo;ekranas;nustatymai;ekranas;raiška;atnaujinimas;dažnis;pasukimas;išoriniai;projektoriai;monitoriai;LCD;CRT;HiDPI
Keywords[ko]=비디오;디스플레이;설정;화면;해상도;새로 고침;빈도;회전;외부;프로젝터;모니터;LCD;CRT;HiDPI
Keywords[kn]=ವೀಡಿಯೊ;ಪ್ರದರ್ಶನ;ಸೆಟ್ಟಿಂಗ್ಸ್;ಸ್ಕ್ರೀನ್;ರೆಸೊಲ್ಯೂಶನ್;ರಿಫ್ರೆಶ್;ರೇಟ್;ರೋಟೇಶನ್;ಬಾಹ್ಯ;ಪ್ರೊಜೆಕ್ಟರ್‌ಗಳು;ಮತ್ತೆರಿಗದ;LCD;CRT;HiDPI
Keywords[kk]=видео;дисплей;параметрлер;экран;рұқсат;жаңарту;жиілік;айналу;сыртқы;жобалағыштар;мониторлар;LCD;CRT;HiDPI
Keywords[ka]=ვიდეო;ჩვენება;პარამეტრები;ეკრანი;რეზოლუცია;განახლება;ხშირობა;გაქცევა;გარე;პროექტორები;მონიტორები;LCD;CRT;HiDPI
Keywords[ja]=ビデオ;ディスプレイ;設定;画面;解像度;リフレッシュ;レート;回転;外部;プロジェクター;モニター;LCD;CRT;HiDPI
Keywords[it]=video;display;impostazioni;schermo;risoluzione;refresh;frequenza;rotazione;esterno;proiettori;monitor;LCD;CRT;HiDPI
Keywords[id]=video;tampilan;pengaturan;layar;resolusi;refresh;rate;rotasi;eksternal;proyektor;monitor;LCD;CRT;HiDPI
Keywords[ia]=video;exhibicion;configurationes;schermo;resolution;refresh;rate;rotation;external;projectores;monitores;LCD;CRT;HiDPI
Keywords[hu]=videó;megjelenítés;beállítások;képernyő;felbontás;frissítés;sebesség;forgatás;külső;projektorok;monitorok;LCD;CRT;HiDPI
Keywords[hr]=video;zaslon;postavke;ekran;rezolucija;osvježavanje;frekvencija;rotacija;vanjski;projektori;monitori;LCD;CRT;HiDPI
Keywords[hi]=वीडियो;डिस्प्ले;सेटिंग्स;स्क्रीन;रिज़ॉल्यूशन;ताज़ा;रेट;रोटेशन;बाहरी;प्रोजेक्टर्स;मॉनिटर्स;LCD;CRT;HiDPI
Keywords[he]=וידאו;תצוגה;הגדרות;מסך;רזולוציה;רענון;קצב;סיבוב;חיצוני;מקרנים;מסכים;LCD;CRT;HiDPI
Keywords[gu]=વિડીઓ;ડિસ્પ્લે;સેટિંગ્સ;સ્ક્રીન;રિઝોલ્યુશન;રિફ્રેશ;રેಟ್;રોટેશન;બાહ્ય;પ્રોજેક્ટર્સ;મોનીટર્સ;LCD;CRT;HiDPI
Keywords[gl]=vídeo;pantalla;configuracións;pantalla;resolución;actualización;frecuencia;rotación;externo;proxectores;monitores;LCD;CRT;HiDPI
Keywords[fur]=video;vizualizazion;impostazions;scherm;risoluzion;refrescadure;frecue;rotazion;external;proietôrs;monitors;LCD;CRT;HiDPI
Keywords[fr]=vidéo;affichage;paramètres;écran;résolution;actualisation;fréquence;rotation;externe;projecteurs;moniteurs;LCD;CRT;HiDPI
Keywords[fi]=video;näyttö;asetukset;näyttö;resoluutio;päivitys;päivitystaajuus;kierto;ulkoiset;projektorit;näytöt;LCD;CRT;HiDPI
Keywords[eu]=bideo;bistaratze;ezarpenak;pantaila;bereizmena;berriaztzea;maiztasuna;biratzea;kanpoaldeko;proiektoreak;monitorak;LCD;CRT;HiDPI
Keywords[es]=vídeo;pantalla;configuración;pantalla;resolución;actualización;tasa;rotación;externo;proyectores;monitores;LCD;CRT;HiDPI
Keywords[eo]=video;ekrano;agordoj;ekrano;rezolucio;refreŝigo;rapideco;rotacio;ekster;projekciiloj;monitoroj;LCD;CRT;HiDPI
Keywords[en_GB]=video;display;settings;screen;resolution;refresh;rate;rotation;external;projectors;monitors;LCD;CRT;HiDPI
Keywords[el]=βιβλιο;προβολη;συνδεση;σχημα;ρεσολουση;ανανεωση;ταχυτητα;περιστροφη;εξω;προγραμματιστες;μονιτορια;LCD;CRT;HiDPI
Keywords[de]=Video;Bildschirm;Einstellungen;Bildschirm;Aufloesung;Aktualisierung;Frequenz;Drehung;Extern;Projektoren;Monitor;LCD;CRT;HiDPI
Keywords[da]=video;skærm;indstillinger;skærm;opsløsning;opdatering;frekvens;rotation;ekstern;projektorer;monitorer;LCD;CRT;HiDPI
Keywords[cs]=video;obrazovka;napoveda;obrazovka;rozliseni;aktualizace;frekvence;otoceni;externi;projektor;monitor;LCD;CRT;HiDPI
Keywords[ca]=video;pantalla;configuració;pantalla;resolució;actualització;frequència;rotació;extern;projectors;monitors;LCD;CRT;HiDPI
Keywords[bn_IN]=ভিডিও;ডিসপ্লে;সেটিংস;স্ক্রিন;রেজোলিউশন;রিফ্রেশ;রেট;ঘূর্ণন;বহিরাগত;প্রজেক্টর;মনিটর;LCD;CRT;HiDPI
Keywords[bg]=видео;дисплеи;параметри;дисплеи;резолюция;обновление;частота;поворот;внешний;проекторы;мониторы;LCD;CRT;HiDPI
Keywords[ast]=video;displey;configuració;displey;resolució;actualització;frequència;rotació;extern;projectors;monitors;LCD;CRT;HiDPI
Keywords[as]=ভিডিঅ';প্ৰদৰ্শন;ছেটিংছ;স্ক্ৰীণ;ৰিজ'লিউচন;সতেজ;হাৰ;ঘূৰণ;বাহ্যিক;প্ৰজেক্টৰ;মনিটৰ;LCD;CRT;HiDPI
Keywords[ar]=الفيديو;الشاشة;الضبط;الشاشة;الحجم;التحديث;التقريب;التحويل;الصادر;المشاريع;المواقع;LCD;CRT;HiDPI
Keywords[af]=video;skerm;instellingen;skerm;resolusie;opdatering;frequentie;rotatie;extern;projectors;monitors;LCD;CRT;HiDPI
Type=Application
Exec=ubl-settings-video
Icon=com.ublinux.ubl-settings-video
Terminal=false
StartupNotify=true
StartupWMClass=ubl-settings-video
X-XfcePluggable=true
X-UBLPluggable=true
Categories=XFCE;GTK;Settings;DesktopSettings;X-XFCE-SettingsDialog;X-XFCE-HardwareSettings;X-UBL-SettingsManager;X-UBL-HardwareSettings;
